
body {
	//background-image: url('bg.png');
	background: url('bg.png');
  	background-repeat: no-repeat;
  	background-size: auto;


}

h1, h2 {
	color: #212529;
	font-family: 'Allura', sans-serif;
}



#sil {
	float: left;
	margin-left: 20%;
	margin-top: 40px;
	font-size: 80px;
	color: white;
}

#tor {
	float: right;
	margin-right: 25%;
	margin-top: 40px;
	font-size: 80px;
	color: white;
}

#logo {
	//margin-left: 20px;
	//margin-right: 20px;
}

header {
	padding-top: 50px;
}

.menu-wrapper {
	display: table;
    width: 70%;
    position: relative;
    margin: 45px auto;
}

.menu {
	z-index: 1000;
    float: none;
    position: relative;
}

.menu ul {
    padding: 0;
    //float: left;
    margin-bottom: 0;
    line-height: 29px;
    text-align: center;
}

.menu ul li {
    display: inline-block;
    cursor: pointer;
    position: relative;
    text-align: center;
    margin: 0 10px 0;
    border: 2px solid white;
    padding-left: 8px;
    padding-right: 8px;
    border-radius: 10px;
}

.menu a {
	font-size: 20px;
}

.timer {
	color: white;
	border: 2px solid white;
	border-radius: 10px;
	padding: 10px;
	max-width: 600px;
	z-index: 100;
}

.timer-table {
	text-align:center;
}

#tr1 {
	font-size: 60px;
}

#nk {
	position: relative;
	width: 450px;
	z-index: -100;
	margin-top: -20px;
	margin-bottom: 20px;
	border-radius: 25px;
	


}


.boende-img {
	max-width: 450px;
	margin-bottom: 30px !important;
}

.col-sm-8 p a {
	color: #212529 !important;
	text-decoration: underline;
}


.col-sm-8 {
	margin-left: auto;
	margin-right: auto;
}

.row {
	display: block !important;
}

.info {
	width: 40%;
	margin: auto;
	z-index: 9999 !important;
}

/*.info h2, .info p {
	color: white !important;
}*/

.mini {
	font-size: 0.8rem;
	text-align: right;
}
